Register to Reply
Results 1 to 2 of 2

Thread: i can't install any bulletletin version

  1. Thread Starter #1
    On Probation kralduck's Avatar
    Click to Expand
    Join Date
    Jun 2019
    Posts
    2
    vB Version
    4.1.1x
    Likes
    3
    Liked 0 Times in 0 Posts
    Gender
    Male

    i can't install any bulletletin version

    Greetings, you can not install any version of 5.x on 5. I constantly get different errors I suggest you have a clean setup file?

  2. #2
    Administrator Tempus's Avatar
    Click to Expand
    Join Date
    Oct 2011
    Posts
    6,518
    vB Version
    4.2.x
    Likes
    2,103
    Liked 7,440 Times in 2,026 Posts
    Gender
    Male
    Both the latest versions I released for vb4 & vb5 install fine. You need to post the errors you get here so we can help
    The Small Print
    Our staff assume members have read the rules and will not accept ignorance as an excuse for not following the them.
    The breaking of any rule WILL lead to you being warned or even banned without notice so don't risk it!


Register to Reply

Similar Threads

  1. Hello again my version
    By Caleb55 in forum Welcome New Members
    Replies: 0
    Last Post: 22nd Oct 2017, 15:59
  2. Replies: 0
    Last Post: 6th Apr 2015, 21:21
  3. Pro Chatrooms Version 6
    By stu in forum vBulletin 4.x Add-ons
    Replies: 2
    Last Post: 1st Nov 2012, 01:10
  4. What Version Of vB Are You Running?
    By Tempus in forum Polls
    Replies: 28
    Last Post: 20th Oct 2012, 11:07
  5. What version of vB to use?
    By murad312 in forum vBulletin General Chat
    Replies: 12
    Last Post: 18th Jul 2012, 13:24

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •